---
group:
  name: 'gsdios'
  description: ''
  projects:
  - name: 'GSD_ZHIFUBAO'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SDPhotoBrowser'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SDCycleScrollView'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SDAutoLayout'
    description: ''
    mirrorRelease: false
    topic: ''
  